html,body{
	margin:0;padding:0;
	}
body{
	font: 76% arial,sans-serif;text-align:center;
	}
p{
	margin:0 10px 10px;
}
a{
	display:block;color: #981793;padding:10px;
}
div#header{
	height:150px;
	line-height:80px;
	margin:10;
	padding-left:10px;
	margin-top: 10px;
	background: #fff;
	color: #79B30B;
	background:url(intuitive_ISP-logo-white.gif) no-repeat;
	border: 1px solid black;
	}
p#top-right {
    margin: 0px;
    padding:10px 0px 20px 40px;
    height: 25px;
    width: 300px;
    position: absolute;
    right: 5px;
}
div#cornice {
    margin: 0;
    padding:0px 0px 0px 0px;
    height: 80px;
    width: 200px;
    position: absolute;
    left: 130px;
    bottom: 25px;
}
p#cornicecontent {
    position: absolute;
    text-align:left;
    padding:0px 0px 0px 0px;
}
div#cs {
    margin: 0;
    padding:0px 0px 0px 2px;
    height: 80px;
    width: 300px;
    position: absolute;
    left: 315px;
    bottom: 25px;
}
p#cscontent {
    position: absolute;
    text-align:bottom;
    padding:30px 0px 0px 0px;
}
div#relative {
    position: relative;
    height: 200px;
}
div#undercon {
    position: relative;
    height: 30px;
    left: 315px;
}
div#container{
	text-align:left;
	}
div#content p{
	line-height:1.4;
	}
div#fakenav{
	background: #00457c;
	color: #ffffcc;
	text-align: right;
	}
div#fakenav p{
	margin:0;padding:5px 58px;
	}
div#footer{
	background: #00457c;
	color: #ffffcc;
	text-align: right;
	}
div#footer p{
	margin:0;padding:5px 40px;
	}
div#container{
	width:700px;margin:0 auto;
	}
div#content{
	height: 400px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 175px;
	}
div#navigation{
    padding-top: 10px;
    border-right: 2px solid black;
    float:right;
    width: 153px;
    height: 390px;
	background:#b7b7b7;
	color: #00457c;
	text-align: center;
	}
div#navbar{
	clear:both;
	width:100%;
	background:#094476;
	}
div#transbox
  {
  float:left;
  clear:left;
  width:539px;
  height: 396px;
  margin:0px 3px;
  background-color:#f2e9cb;
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
 }
div#transbox p{
	margin:0;padding:30px 10px;
	text-align:right;
	font-size: 15px;
	font-family: arial,sans-serif;
	color:#094476;
	}